ECHO OFF
cls
echo -
echo -
echo -                  TVGA Utilities List
echo -                  ===================
echo -
echo -      A. SVM             -  Set All TVGA Modes
echo -      B. SMONITOR        -  Select Monitor Type (Color/Mono)
echo -      C. TANSI           -  TVGA ANSI Screen Driver
echo -      D. TVGACRTC        -  CRTC Modification Program
echo -      E. TPATCH          -  TVGA General Purpose Patch Program
echo -
echo -
echo -
echo -   * Using installation program for decompress UTIL.ZIP to temporary
echo -     directory first (e.g. C:\UTIL)
echo -
echo -
PAUSE
cls
echo -
echo -
echo -                  SET VIDEO MODE (SVM)
echo -                  ====================
echo -
echo -   SVM is designed to help the user select the correct video
echo -   adaptor mode and display mode for special applications or
echo -   game programs which cannot run in standard VGA modes (ie.
echo -   EGA, CGA, Hercules, and 80 / 132 column modes).
echo -
echo -
echo -    The Usage of SVM
echo -    ----------------
echo -
echo -    1.  Copy  SVM.EXE  from  the directory C:\UTIL on your
echo -        hard disk to any created directory, or keep it on current
echo -        directory (i.e. C:\UTIL).
echo -
echo -    2.  To run the utility just type SVM from the directory where
echo -        SVM.EXE located.
echo -
echo -
PAUSE
cls
echo -
echo -
echo -                      SMONITOR PROGRAM
echo -                     ==================
echo -
echo -
echo -    This is a utility for setting monitor to color display or
echo -    monochrome display.
echo -
echo -
echo -        SMONITOR C  ---  to set for color monitor
echo -
echo -        SMONITOR M  ---  to set for monochrome monitor
echo -
echo -
PAUSE
cls
echo -
echo -
echo -                         TANSI.SYS
echo -                         =========
echo -
echo -   TANSI.SYS provides an enhanced ANSI screen driver for
echo -   standard output displays.  The driver allows more than
echo -   80 columns and 25 rows of text to be displayed on screen.
echo -
echo -   TANSI.SYS Installation
echo -   -----------------------
echo -      1. Make sure that your Driver/Utility Disk is installed
echo -         to your hard disk and type:
echo -
echo -           COPY C:\UTIL\TANSI.SYS  C:\
echo -
echo -      2. Enter your CONFIG.SYS file and replace the line
echo -         DEVICE=ANSI.SYS with DEVICE=TANSI.SYS
echo -
echo -      3. Reboot the system.
echo -
echo -
PAUSE
cls
echo -
echo -
echo -                 CRTC Modification Program
echo -                 =========================
echo -
echo -    This program  is  designed to adjust CRTC parameters so that the
echo -    image  displayed  will be  optimally sized  and  centered on the
echo -    screen.
echo -
echo -    Adjustable  parameters  include  horizontal position  and  size,
echo -    vertical position  and  size ( the  vertical size  can  only  be
echo -    adjusted  very  little  because  most monitors  control vertical
echo -    size ),  and pixel frequency.
echo -
echo -    A  list  of  monitors  with  preprogrammed  CRTC  parameters  is
echo -    provided. If your monitor is not listed, you will need to create
echo -    your own listing.
echo -
echo -
pause
cls
echo -
echo -
echo -    The Usage of CRTC Modification Program:
echo -    ---------------------------------------
echo -
echo -    1.  Create a directory entitled  \CRTC  on  your hard disk drive.
echo -        Type the following from the root directory DOS prompt(e.g., C:\)
echo -
echo -          MD CRTC
echo -
echo -    2.  Copy  related files  from  the directory C:\UTIL on your
echo -        hard disk to your newly created directory.  At the current
echo -        directory, type:
echo -
echo -          COPY  C::\UTIL\TVGACRTC.*  C:\CRTC
echo -
echo -    3.  To run the utility just type TVGACRTC from the newly created
echo -        directory C:\CRTC on your hard drive.
echo -
echo -
pause
cls
echo -
echo -
echo -                    THE USAGE OF TPATCH PROGRAM:
echo -                    ============================
echo -
echo -   Some Application programs (such as WP5.1, GRASP4.0, PC3270, etc.)
echo -   have bugs which prevent Trident board working with them properly.
echo -   TPATCH provide the fixes.
echo -
echo -   1. Make sure that you have installed the TVGA utility to your hard
echo -      disk (e.g., C:\).
echo -
echo -   2. To run the utility just type TPATCH.EXE from directory:
echo -
echo -         C:\UTIL
echo -
echo -   on your hard drive.
echo -
echo -
