@echo off
cls
echo -
echo -	Install AutoCAD Release 9 and Release 10
echo -	=========================================
echo -
echo -	Step:
echo -
echo -	1. Decompress drivers from drivers/utility diskette to
echo -	   your AutoCAD directory (e.g., c:\acad)
echo -	       PKUNZIP A:ACAD.ZIP C:\ACAD
echo -	* If you used install program then from Step 2 begin *
echo -
echo -	2. Go into your AutoCAD directory and type
echo -		  ACADSET     and answer the following questions.
echo -	* Check the memory on your VGA board before select mode *
echo -
echo -	3. If you have chosen to install AutoCAD and AutoShade,you
echo -	   will be prompted to select a Rendering Device Driver for
echo -	   AutoShade.Your options are 640x480-256colors,800x600-256
echo -	   colors(512K DRAM required),or 1024x768-256colors (1 MB
echo -	   required). When you select a driver,the correct files will
echo -	   automatically load into your AutoShade directory.
echo -
pause
cls
echo -
echo -	 4. Enter ADI interrupt vector you wish to use. The default value
echo -	    is 7A.If you are using a system with network card innstalled.
echo -	    you may need to select an interrupt value other than the default
echo -	    (i.e.7B,7C,7D).if so,be sure to use the same interrupt value
echo -	    for all AutoCAD programs (AutoCAD,AutoShade,AutoSketch).
echo -
echo -	 5. Select Normal or Black background. For details on background
echo -	    color,please reference Special Options for Release 9 and 10 on the
echo -	    following.
echo -
echo -	 6. Select Dual Screen or Single Screen mode (Y-Dual Screen mode, N-
echo -	    Single Screen mode).For details see following.
echo -
echo -	 7. Start AutoCAD and bring up the configure AutoCAD menu.RE-configure
echo -	    the video display by selecting ADI display Vx.x .
echo -
echo -	 8. LOADING the driver: exit AutoCAD, reboot your system, amd enter
echo -	    DSVGA on the command line.When you start AutoCAD,the graphics
echo -	    display will be in the resolution you selected.
echo -
echo -	 NOTE: Please consult your AutoCAD Users Guide for additional infor-
echo -	       mation on driver installation.
pause
cls
echo -
echo -	   SPECIAL options for releases 9 and 10
echo -
echo -	 DUAL MONITOR SUPPORT
ECHO -	 The drivers for releases 9 and 10 offer special options.In your
echo -	 AutoCAD manual,you will notice that AutoCAD offers support for both
echo -	 single and dual monitors.For the dual monitor feature, use a
echo -	 monochrome card and monitor in combination with your card and
echo -	 graphics monitor. In this mode,AutoCAD displays text menu
echo -	 information on the monochrome monitor and the drawing on the
echo -	 graphics monitor. In the standard configuration, use a function key
echo -	 to flip between the text and graphics screens.
echo -
echo -	 Background color
echo -
echo -	 The AutoCAD drivers will support both white and black backgrounds
echo -	 on the graphics screen. Entering DSVGA initializes the background
echo -	 selected during the installation procedure.
echo -
pause
cls
echo -	 AutoShade 1.1
echo -
echo -	 The AutoShade driver is installed along with an AutoCAD ADI driver.
echo -	 You will, however, need to configure the AutoShade program for the
echo -	 mewly installed AutoShade Driver. This may be accomplished as
echo -	 follows:
echo -
echo -	 1. Form DOS, enter the directory where AutoShade is stored
echo -	    (i.e.C/:SHADE). Type:
echo -	   SHADE ; if you are configuring AutoShade for the first time,or
echo -	   SHADE-R ; if you have previously configured AutoShade.
echo -
echo -	 2. Configure AutoShade as follows:
echo -	    a.Select Option 1(Autodesk Interface Display Driver) for the
echo -	      Interactive Display Device, and Option 1 (Autodesk Interface
echo -	      Rendering Driver) for the Rendering Display Device.
echo -	    b.Enter "Y" for "Do the display and rendering devices share a
echo -	      single screen?" and "Does the FLIPS CREEN require a redraw?"
echo -
echo -	 3. To use the AutoShade driver along with AutoCAD/386 protected-
echo -	    mode drivers, type DSVGAR-F before entering AutoShade. This
echo -	    switch will install only the AutoShade rendering driver and not
echo -	    the AutoCAD ADI driver.
pause
